External HBase configuration

Zenoss Core can be configured to use an external HBase cluster, rather than the cluster that is included in the application.

The version of HBase installed in your external HBase cluster must be compatible with the version of OpenTSDB used by the Zenoss Core application. The minimum supported version of HBase is 0.92.

Perform the procedures in the following sections in order.